PHP Manual
Prev |  | Next

# ZipArchive::unchangeName

(no version information, might be only in CVS)

ZipArchive::unchangeName -- Revert all changes done to an entry with the given name.

## Description

mixed ZipArchive::unchangeName ( string name )

Revert all changes done to an entry.

## Parameters

name

  Name of the entry.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
ZipArchive::unchangeIndex | Up | Zlib Compression Functions